import { http } from "../utils/http2";
import { loadEnv } from "@build/index";
const { VITE_PROXY_USER_REAL1 } = loadEnv();
const user = VITE_PROXY_USER_REAL1;

// 设置是否查看版本信息
export const setSystemVer = (data: object) => {
  return http.request("post", `${user}/setSystemVer`, { data });
};
